Subject: Ackanomic Games Digest V2 #13
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Saturday, March 15 1997    Volume 02 : Number 013

----------------------------------------------------------------------

Date: Fri, 14 Mar 1997 00:29:39 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Chess 

Narf and I just concluded our rematch.  The transcript of the game is
attached below if anyone is interested.

;Title: Narf vs. snowgod 3/13/97

;White: Narf

;Black: snowgod

;Date: 3/13/97

  1. d2-d4          g8-f6         

  2. g1-f3          d7-d5         

  3. c2-c4          d5xc4         

  4. e2-e3          e7-e6         

  5. f1xc4          c7-c5         

  6. O-O            a7-a6         

  7. f3-e5          b7-b5         

  8. c4-e2          f8-d6         

  9. a2-a4          c8-b7         

 10. g2-g3          O-O           

 11. a4xb5          d8-c7         

 12. b5xa6          b8xa6         

 13. e2-f3          c5xd4         

 14. f3xb7          c7xb7         

 15. d1xd4          f8-d8         

 16. f1-d1          d6-c7         

 17. d4-a4          c7xe5         

 18. d1xd8+         a8xd8         

 19. a4xa6          d8-d1+        

 20. a6-f1          d1xf1+        

 21. g1xf1          f6-g4         

 22. b1-c3          b7-f3         

 23. f1-e1          f3xf2+        

 24. e1-d1          g4xe3+        

 25. c1xe3          f2-f1+        

 26. d1-c2          f1xa1         

 27. c3-d1          a1-a4+        

 28. c2-c1          a4-c6+        

 29. c1-b1          c6-h1         

 30. b1-c2          h1xh2+        

 31. e3-d2          h7-h5         ;Game over:  White resigned.

------------------------------

Date: Fri, 14 Mar 1997 18:03:05 -0500 (EST)
From: [email-masked]
Subject: Acka:Diplomacy 

Ok...  the proposal to extend diplomacy periods for builds and retreats has
been accepted by all 7 players.

woo hoo!

Narf

------------------------------

Date: Fri, 14 Mar 1997 18:05:00 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Fictionary

I'm voting for definition #2:
> 2. A chrysalis.

/dev/joe
Bluffer

------------------------------

Date: Fri, 14 Mar 1997 22:53:36 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re:Acka: Diplomacy 

> I am missing rule change proposals from France (Lestrade), Turkey (Red Barn),
>  Russia (Robert Sevin), and Italy (CnH).

  Here's my rule change proposal:

  Create "stealth armies".  A stealth army is identical to a regular army,
except that its movements (including creation/destruction) are not reported
to players other than its owner.

- -Red Barn

------------------------------

Date: Fri, 14 Mar 1997 23:09:55 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Diplomacy 

Here are the build results, final positions and rule change proposals for
1901.

Note that your votes are due by 2300 acka time Monday evening, but if all 7
players vote prior to that, I will process the votes then.  Remember, you get
one vote per supply center owned (nothing says each vote has to be applied to
the same proposal, but I will assume that all of your votes are going toward
one proposal unless you specify otherwise).

Austria: 
 army in Trieste.

Italy:
Build Fleet Naples

Germany:
A Kiel

Russia:
Build Army StP
Build Army Mos
Build Army War
Build Fleet Sev

England:
Builds A Edi

France: 
F Brest

Positions:
France:
A Burgundy
F Picardy
A Spain
F Brest

England:
F English Channel
F North Sea
A Norway
A Edinburgh

Russia:
F Sweden
A Vienna
A Rumania
F Bulgaria (East Coast)
F Sevastapol
A Moscow
A Warsaw
A St Petersburg

Germany:
F Holland
A Ruhr
A Munich
A Kiel

Austria:
A Budapest
A Serbia
F Greece
A Trieste

Italy:
A Piedmont
A Rome
F Tunis
F Naples

Turkey:
A Constantinople
F Ankara
A Smyrna

Rule change proposals:

When you send me mail to vote on these, specify which country's proposal you
are voting on.

Reminder, I will not rule on a proposals validity until it has been accepted
and appealed to me.  Somehow, given a few of these proposals, I thought I
might want to remind you all of that...

Austria:
Players may build units in any supply center they control

Germany:
Delete the following sentance from the game description:
"A rule change that has a scope beyond the sub game will be ruled void."

England:
No Rule Change Proposal

Russia:
Here is my proposal (starting after the colon and continuing to the end of
the message):

Replace the statement (delimited by quotation marks) 
"A rule change that has a scope beyond the sub game will be ruled void." 
with the following statement (delimited by quotation marks) 
"A rule change that has a scope beyond the sub game cannot be ruled void."

Remove the statement (delimited by quotation marks) "The rule change has no
effect
outside the subgame." from the rule set.

Replace the statement (delimited by quotation marks) 
"Each Build Phase, all players shall submit a rule change proposal with
their oders." (note that the misspelling of 'orders' as 'oders' is in the
rule set, hence the misspelling here) 
with the following statement (delimited by quotation marks) 
"Each Build Phase, all players may submit a rule change proposal with their
orders. If a player does not submit a rule change proposal with their
orders, then the referee shall act as if they submitted the following rule
change proposal  (delimited by ~) 
  ~Remove the first sentence of the rule set from the rule set.~
A player may not submit a new rule change proposal to take the place of this
default rule change proposal, once this default rule change proposal has
effectively been submitted."

France: 
 On areas with two coasts, fleets can roll from one coast to the other.

Italy:
 Add 4 new supply centers in Cly, Apu, Alb and Ruhr, making the new
required SC to win be 20.

Turkey:
  Create "stealth armies".  A stealth army is identical to a regular army,
except that its movements (including creation/destruction) are not reported
to players other than its owner.

------------------------------

End of Ackanomic Games Digest V2 #13
************************************